IF OBJECT_ID('[Personale].[DimOrganisationsenhedstype]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Personale].[DimOrganisationsenhedstype] WHERE [DimOrganisationsenhedstypeID] = -1 )
  INSERT INTO [Personale].[DimOrganisationsenhedstype]([DimOrganisationsenhedstypeID]) VALUES (-1)
UPDATE [Personale].[DimOrganisationsenhedstype] SET
   [OrganisationsenhedstypeKode] = 'Ukendt'
	,[OrganisationsenhedstypeNavn] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimOrganisationsenhedstypeID] = -1
END
GO
